*{
    margin: 0;
    padding: 0;
}
#cabecalho{
    background-color: rgb(207, 239, 243);
    display: block;
    
}

h1{
    color: green;
    font-family: "Roboto", sans-serif;
}
/*.h1-color{
    color: #FF7A00;
}*/


#logo{
    float: left;
    width: 8em;
    height: 4em;
    background: url(../img/logplin.png) no-repeat center;
    background-size:contain;
    margin: 0.5em 0 0 2em;
} 

#menu{
    
    float: right;
    padding: 1.5em;
}
#menu ul{
    list-style: none;
    float: left;
}
#cabecalho::after{
    content: "";
    clear:both;
    display: table;
}


#menu ul li{
    float: left;
    padding: 0 1em;
    /*width: 150px;*/
    display: block;
    flex-direction: row;
    flex-wrap: wrap;
       
     
}
#menu ul li a{
    font-family: "Roboto", sans-serif;
    font-size: 1.5em;
    text-decoration: none;
    color:  #FF7A00;
}
#menu ul li a:hover{
    background-color: rgb(158, 70, 12);
    border-radius: 1em;
    padding: 0.5em;
}
#container{
    background-color: rgb(240, 237, 237);
    height: 500px;
    
}

#func-princ{
    font-family: "Roboto", sans-serif;
    font-size: 15px;
    text-align: center;
    line-height: 2em;
    color: green;
}

#categorias{
    display: flex;
    flex-direction: row;
    justify-content:space-around;
    flex-wrap: wrap;
    
}

.cat-1{
    width: 10em;
    height: 10em;
    border-radius: 50%;
    border: 1px solid;
    margin: 2px;
    text-align: justify;
        
}